<?php
 include APPLICATION_PATH . '/DAO/ParametreDAO.php';
 $paramDAO = new ParametreDAO();
 $list = $paramDAO->listerParametre();
 
 foreach( $list as $param){
    defined($param->getNom()) || define($param->getNom(),$param->getValeur());
 }
  
  